.f-redstarda a{
    position: relative;
    display: inline-block;
    padding-left: 41px;
    transition: inherit; 
    color: #8b949d;
}

.f-redstarda a .starda{
    position: absolute;
    top: 50%;
    left: 0;
    display: block;
    width: rem(35);
    height: rem(33);
    margin-top: rem(-20);

    content: '';
    background: url('%=static=%assets/redstar/redstarda.svg') no-repeat center center / contain;

    fill: #8b949d;
}

.f-redstarda a:hover
{
    text-decoration: none; 

    color: #cf313c !important;
}

.f-redstarda a:hover .starda
{
    background: url('%=static=%assets/redstar/redstarda.svg') no-repeat center center / contain;
}

.f-redstarda a:hover [fill-rule='evenodd']
{
    fill: #cf313c !important;
}

.redstarda-gen-1
{
    color: #928a93 !important;
}

.redstarda-gen-2
{
    color: #99808a !important;
}

.redstarda-gen-3
{
    color: #9f7680 !important;
}

.redstarda-gen-4
{
    color: #a66c76 !important;
}

.redstarda-gen-5
{
    color: #ad636d !important;
}

.redstarda-gen-6
{
    color: #b45963 !important;
}

.redstarda-gen-7
{
    color: #bb4f59 !important;
}

.redstarda-gen-8
{
    color: #c1454f !important;
}

.redstarda-gen-9
{
    color: #c83b46 !important;
}

.redstarda-gen-10
{
    color: #cf313c !important;
}
